error[seq02]

Sequences may not include values greater than the maximum allowed.

Affects: @pos @chars @feature-qty-test

Used by function tan:sequence-error()